body {
    margin: 0;
    padding: 0;
    font-family: Ubuntu, sans-serif;
    background-image: url("../images/background.png");
    background-size: cover;
    background-repeat: no-repeat;
}
.wrapper {
    width: 100vw;
    height: 100vh;
}
.container {
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
}
.header-menu {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    height: 58px;
}

.logo-name {
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    color: #FFFFFF;
    padding-top: 10px;
    padding-left: 78px;
}
.logo-name:hover {
    color: darkgreen;
    cursor: pointer;
}

.svg-icons {
    text-align: center;
    justify-content: center;
    padding-top: 18px;

}
.calendar-icon {
    position: absolute;
    color: white;
    overflow: hidden;
    width: 21px;
    fill: #14B9D5;
}
a svg:hover #calendar,
a svg:hover #email,
a svg:hover #clock {
    fill: darkgreen;
}

.svg-icons {
    display: flex;
    flex-direction: row;
    justify-content: end;
    gap: 25px;
    text-align: center;
    padding-top: 18px;
    padding-left: 704px;
}

.svg-log-in-items {
    display: grid;
    grid-auto-flow: column;
    text-align: center;
    margin-right: 79px;
}

.svg-icons::after {
    content: "";
    display: block;
    width: 1px;
    height: 19px;
    top: 20px;
    background: rgba(255, 255, 255, 0.9);
    opacity: 0.5;
}
.welcome-word {
    font-size: 14px;
    line-height: 14px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
    margin-right: 79px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
}
.or-word {
    color: #FFFFFF;
    padding-top: 22px;
    font-size: 14px;
    line-height: 14px;
}
.login-link {
    text-decoration: none;
    font-size: 14px;
    line-height: 14px;
    color: #ffffff;
    position: relative;
    padding-right: 6px;
    padding-left: 6px;
}

.login-link:hover {
    color: #01813F;
}

.card-form {
    background-color: #FFFFFF;
    width: 444px;
    padding: 31px 60px 38px 60px;
    margin: 54px auto 74px;
    box-sizing: border-box;
    position: relative;
}

.card-form-item:before {
    content: "";
    position: absolute;
    background: #3CB878;
    width: 18px;
    height: 19px;
    left: 0;
    top:29px;
}

.card-form-item {
    display: flex;
    align-items: center;
    margin-bottom: 13px;
    justify-content: space-between;
    color: #434343;
}

a {
    text-decoration: none;
}

.sign-up-sign {
    font-size: 20px;
    line-height: 20px;
    color: #434343;
    text-decoration: none;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
}
.sign-up-sign:hover {
    color: #01813F;
    text-decoration: underline;
}

.log-in-sign {
    font-size: 14px;
    line-height: 14px;
    text-decoration: none;
    color: #3CB878;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
}

.log-in-sign:hover {
    color: #01813F;
    text-decoration: underline;
}
.social-network-buttons {
    display: flex;
    align-items: center;
    margin-bottom: 31px;
    justify-content: space-between;
}

.social-media-btn {
    width: calc(50% - 6px);
    display: flex;
    justify-content: space-between;
    position: relative;
    text-decoration: none;
    border-radius: 4px;
    box-sizing: border-box;
    align-items: center;
    color: #ffffff;
}
.social-media-btn-text {
    text-decoration: none;
    font-size: 16px;
    line-height: 16px;
    color: white;
    text-align: center;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
}
.social-media-btn-text:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 28px;
    background: #F2F2F2;
    opacity: 0.1;
    left: 49px;
    top: 10px;
}
.fb {
    background: #305DB8;
    padding: 12px 22px 12px 17px;
}

.fb:hover {
    background: #022263;
}

.g-plus {
    background: #DF4A32;
    padding: 15px 27px 14px 12px;
}

.g-plus:hover {
    background: #AB1F09;
}

.or-item {
    display: flex;
    justify-content: space-between;
    color: #848484;
    font-size: 14px;
    line-height: 14px;
    align-items: center;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
    margin-bottom: 11px;
}

.or-item:before {
    content: "";
    width: calc(50% - 12px) ;
    border: 1px solid #F2F2F2;
    background: #F2F2F2;
}

.or-item:after {
    content: "";
    width: calc(50% - 12px) ;
    border: 1px solid #F2F2F2;
    background: #F2F2F2;
}
/*
.sign-up-general {
    display: flex;
    grid-auto-flow: row;
    gap: 15px;
    text-align: center;
}

 */

.field-to-enter {
    box-sizing: border-box;
    font-size: 14px;
    line-height: 14px;
    width: 100%;
    padding: 16px 20px;
    border-radius: 4px;
    border: 1px solid #F2F2F2;
    color: #434343;
    outline: none;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
}

.field-to-enter:hover {
    content: "";
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.21);
    border-color: transparent;
    color: #434343;
    background-color: #FFFFFF;
    cursor: pointer;
}

.checkbox-terms-conditions {
    font-size: 14px;
    line-height: 14px;
    color: #434343;
    margin-bottom: 20px;
    margin-top: 12px;
    display: flex;
    flex-direction: row;
}

.sign-up-checkbox {
    width: 20px;
    height: 20px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #F2F2F2;
}

.sign-up-checkbox:hover:after {
    content: "";
    background: url("../images/terms_sign.png");
    position: absolute;
    color: #89CA62;
    display: inline-block;
    box-sizing: border-box;
    width: 20px;
    height: 20px;
    background-color: white;
    border: 2px solid #B0B0B0;
    border-radius: 2px;
    margin-right: 6px;
    vertical-align: baseline;
}

.sign-up-checkbox-link {
    text-decoration: none;
}

.checkbox-green-text {
    color: #3CB878;
}

.checkbox-green-text:hover {
    color: #01813F;
    text-decoration: underline;
}
.terms-text {
    margin-left: 8px;
}
.create-account-btn {
    padding: 16px 99px;
    background: rgba(60, 184, 120, 0.8);
    border: none;
    border-radius: 4px;
    color: #ffffff;
    font-size: 16px;
    line-height: 16px;
    margin-top: 20px;
    align-items: center;
}

.create-account-btn:hover{
    background: #01813F;
}